/*
Project: LiveInternet - Blogs
Author:   A.Timofeev / Re.Active (www.reactant.ru)
Version:  11 Oct 2008
*/


/* Defaults
----------------------------------------------- */
	/* -----------[ Elements ]----------- */
	 /* -----------[ Class ]----------- */	
	 	#DESC, .DESC, #PRINT {display:none;}
		#CNTR {position:abolute;top:0px;left:0px;width:0;height:0;overflow:hidden;}
		a img,:link img,:visited img {border:none;border-width:0;}
		.B, .BTH {clear:both;}	
		/* Подчеркнутые и не подчеркнутые ссылки */
		.GL_LNXN a,a:link.GL_LNXN,a:visited.GL_LNXN {text-decoration:none;} .GL_LNXN a:hover,a:hover.GL_LNXN,a:active.GL_LNXN {text-decoration:underline;}
		.GL_LNXU a, a:link.GL_LNXU,a:visited.GL_LNXU {text-decoration:underline;} .GL_LNXU a:hover,a:hover.GL_LNXU,a:active.GL_LNXU {text-decoration:none;}
		/* Отбивки */
		.GL_MAR10T, .GL_MAR15T, .GL_MAR10B, .GL_MAR20T, .GL_MAR20B, .GL_MAR-10T, .GL_MAR-10B, .GL_MAR5T, .GL_MAR5B, .GL_MAR-5T, .GL_MAR-5B {display:block;}
		.GL_MAR10T  {margin-top:10px;}
		.GL_MAR15T  {margin-top:15px;}
		.GL_MAR20T  {margin-top:20px;}
		.GL_MAR-10T  {margin-top:-10px;}
		.GL_MAR10B  {margin-bottom:10px;}
		.GL_MAR20B  {margin-bottom:20px;}
		.GL_MAR-10B  {margin-bottom:-10px;}
		.GL_MAR5T  {margin-top:5px;}
		.GL_MAR-5T  {margin-top:-5px;}
		.GL_MAR5B  {margin-bottom:5px;}
		.GL_MAR-5B  {margin-bottom:-5px;}
		.GL_WRAP15 {height:15px;}
		/* Отбивки ссылок справа и слева */
		.GL_LNXMAR2 {padding-left:2px;}
		.GL_LNXMAR22 {padding:0 2px 0 2px;}
		.GL_LNXMAR4 {padding-left:4px;}
		.GL_LNXMAR44 {padding:0 4px 0 4px;}
		/* Обнуления */
		.GL_NOBR {border-width:0;border:none;}
		.GL_MAR0PAD0{margin:0;padding:0;}
		.GL_MAR0{margin:0;}
		.GL_PAD0{padding:0;}
		/* Жирный, нормальный, курсивный текст */
		.GL_TXTB {font-weight:bold;}
		.GL_TXTN {font-weight:normal;}
		/* Калибровки шрифтов */
		.GL_TXTBI {font-size:120%;}
		.GL_TXTSM, .CONBL .GL_TXTSM td {font-size:85%;}
		.GL_TXTR {text-align:right;}
		/* Вид кнопки, если устанавливаем ей фоновую картинку */
		.GL_INPBTN {border:0;cursor:pointer;}
		/* Классы всяких попапов */
		.GL_POPUP {background:#FFF url(bg000000.gif) repeat-x 0 0;border:#BBB 1px solid;}			
		.GL_POPUP h1 {height:26px;margin:4px 0 0 4px;cursor: move;text-align:right;}
		.GL_POPUP h1 img {cursor:pointer;}
		.GL_POPUP p {margin:5px 9px 0 9px;font-size:11px;color: #000;}
		/* Кнопка отправки */
		.GL_SENDBTN {background:#f9f9fb url(bgr00000.gif) repeat-x 0 0;border:#A7A4A0 1px solid;color:#000;cursor:pointer;}
		.GL_SENDBTN:link, .GL_SENDBTN:visited, .GL_SENDBTN:hover, .GL_SENDBTN:active  {text-decoration:none;}
		.TABACT {font-weight:bold;}
		.TRI .ZAG strong, .TRI .ZAG b {font-size:110%;font-weight:normal;}
		#RDR .MNUBL a {font-size:85%;}

			
/* Blog layout
-----------------------------------------------*/
	/* -----------[ Content ]----------- */
		#CON{margin:0 15px 0 265px;width:70%;}
		* html #CON {margin-left:265px;}
			#CON .Inner {padding-top:10px; float:left;width:100%;}
			.CONBL, .BAR, .EPIG, .YANDIR, .CONBLDLTD {margin-bottom: 10px;padding: 15px;text-align: justify;}
			.CONBL, .BAR, .EPIG {width:100%;float:left;}
			.CONBLDLTD {border:1px #fd9397 dashed;}
			.CONBL h3 {margin:0;padding:0;font-size:110%;}
		.HRCON {margin:10px 0;}
		.MESS INPUT, .CONBL INPUT, .CONBL p IMG, .AVAPIC, .MESS IMG {margin: 5px;}
		.CONBL A {position:relative;}
		.ZAG{margin:0;} .CAM{margin-left:-15px;padding-left:9px;} .TLE{text-align:left;} .TRI{text-align:right;} .COMP{margin-right:25px;margin-top:7px;}
		.COMR{padding-bottom:50px;margin-left:165px;} .CONBL BLOCKQUOTE {padding-left:9px;margin-bottom:9px;} .COMTEXT{padding:5px;} FIELDSET {padding:10px;} #SFORM INPUT {margin:0;}
	
	.MNUREC {background:url(hdr00000.gif) no-repeat;background-color:#FAFAFA;border:#E9E9E9 1px solid;font-family:Trebuchet MS, Tahoma, sans-serif;font-size:11px;}
	#RSALE {margin-left:60px;color:#7F7F7F;}
	.MNUREC ul, .MNUREC ul li {margin:0;padding:0;}
	.MNUREC ul li {margin:6px 0 0 18px;line-height:14px;list-style-type: none;list-style-image: url(plus0000.gif)}
	.MNUREC ul li a:link, .MNUREC ul li a:visited, .MNUREC ul li a:active {color:#0571B9;text-decoration:none;background:url(lbg00000.gif) repeat-x 0 100%;} .MNUREC ul li a:hover {background:url(blog0000.css);}
	.TRI form {display:inline;margin-right:10px;}
/* Блок сортировки в ленте друзей */
.SORT form, #SORT_G input, #SORT_T input {margin:0;padding:0;}
.SORT form select {display:inline;font-size:9px;}
#SORT_G input, #SORT_T input {margin-right:5px;}

/* Цитатник */
.QUOT_T {background:url(top_copy.gif) 0 0 no-repeat;padding-left:24px;}
.QUOT_B {background:url(btm_copy.gif) 100% 100% no-repeat;padding-right:24px;}
/* Информация о видео */
.DI_EX_VI {padding:5px 10px;}
.DI_EX_VI {background:#fbf9fb url(shdw0000.gif) 0 100% no-repeat;color:#535353;}
.DI_EX_VI b {display:block;}
.DI_EX_VI b  {font-size:110%;} 
.DI_EX_VI, .DI_EX_VI tr td input {font-style:Tahoma;font-size:9px;}
.DI_EX_VI tr td input {font-size:95%;width:200px;margin:0 0 1px 0;}
.DI_EX_VI_INP {border:#e9e7e9 solid 1px;}
.DI_EX_VI_INF {background:url(inf00000.gif) 3px 50% no-repeat;}
/* Превьшки видео */
.LIST_VIBTN {display:block;position:relaive;width:160px;height:120px;}
.LIST_VIBTN {background:#F0F0F0;border:#DADADA 1px solid;}
.LIST_VIBTN img {position:absolute;top:35px;left:55px;}
.LIST_VIBTN img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;}
.LIST_VIBTN:hover img {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;}
/* Добавление видео-тегов */
.DI_ADD_VI_TAG select {width:100%;}
.DI_ADD_VI_TAG div {display:block;margin-bottom:5px;}
/* Способ поиска по тегу */
.DI_TAG_MNU {padding-right:8px;margin-right:5px;position:relative;z-index:1;cursor:pointer;}
.DI_TAG_MNU {background:url(srchmnu0.gif) 100% 90% no-repeat;}
.DI_TAG_MNU {position:relative;z-index:2;}


/* Quick post form
----------------------------------------------- */		
	#BlQuickpost * {margin:0;padding:0;}
		#BlQuickpost h1 {margin-bottom:10px;width:690px;}
			#BlQuickpost h1 a {float:right; font-size:0.8em; margin-top:6px;}
		#BlQuickpost p {padding-bottom:5px;}
			#BlQuickpost .BlQuickpostInp input, #BlQuickpost .BlQuickpostInp textarea {width:690px;padding:3px; border-width:1px;border-style:solid;}
			#BlQuickpost .BlQuickpostInp input {font-weight:bold;}
			#BlQuickpost .BlQuickpostInp textarea {height:70px;}
			#BlQuickpost .BlQuickpostSubm {width:690px;}
				#BlQuickpost .BlQuickpostSubm span {display:block;float:right;}	
					#BlQuickpost .BlQuickpostSubm span a {text-decoration:none;border-bottom-style:dashed;border-width:1px;}
H1
{
font-size : 19px; font-family: Trebuchet MS, Tahoma;
margin-bottom:0px;
}			
